@charset "UTF-8";

/*	Room	*/
.room-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
.room { width: calc(50% - 5px); max-width: 490px; margin-bottom: 15px; }
.room figcaption { background: #51a1aa; padding: 8px 0 8px; font-size: 1.4rem; line-height: 1; letter-spacing: 0.1em; text-indent: 0.1em; text-align: center; color: #fff; }
@media screen and (min-width: 681px) {
	.room { margin-bottom: 20px; }
	.room figcaption { font-size: 1.6rem; }
}

.tbl { border-collapse: collapse; border-spacing: 0; width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }
.tbl th,
.tbl td { border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px; vertical-align: middle; }
.tbl thead th { background: #f5f5f5; line-height: 1.3; text-align: center; }
.tbl tbody td { text-align: center; }
.tbl--limit colgroup col:nth-child(1) { width: 34%; }
.tbl--limit colgroup col:nth-child(2) { width: 22%; }
.tbl--limit colgroup col:nth-child(3) { width: 22%; }
.tbl--limit colgroup col:nth-child(4) { width: 22%; }
.notice { margin-top: 8px; font-size: 1.2rem; font-weight: 400; line-height: 1.4; }
.notice li { text-indent: -1em; padding-left: 1em; }
.notice li:not(:first-of-type) { margin-top: 5px; }
.notice li::before { content: "※"; }
.tbl--fee { min-width: 1000px; }
@media screen and (min-width: 681px) {
	
}

.flextbl { line-height: 1.85; }
.flextbl:not(:last-child) { margin-bottom: 12px; }
.flextbl__heading { background: #f5f5f5; padding: 12px 5%; }
.flextbl__content { padding: 12px 5%; text-align: justify; }
@media screen and (min-width: 681px) {
	.flextbl:not(:last-child) { margin-bottom: 0; }
	.flextbl { display: flex; border-bottom: 1px solid #e5e5e5; }
	.flextbl:first-child { border-top: 1px solid #e5e5e5; }
	.flextbl__heading { width: 60%; padding: 15px 10px 14px 20px; }
	.flextbl__content { width: 40%; padding: 15px 20px 14px; text-align: center; }
}



.fee_notice {  }
.fee_notice__item { padding-left: 1em; text-indent: -1em; font-size: 1.4rem; line-height: 1.7; }
.fee_notice__item::before { content: "\025cf"; font-size: 90%; }
.fee_notice__item:not(:first-of-type) { margin-top: 10px; }
.fee_notice__detail-wrap { margin-top: 6px; }
.fee_notice__detail { position: relative; display: flex; justify-content: space-between; align-items: center; max-width: 400px; padding-left: 0; text-indent: 0; font-size: 1.3rem; }
.fee_notice__detail span { position: relative; background: #fff; z-index: 10; }
.fee_notice__detail span:nth-of-type(1) { padding-right: 5px; }
.fee_notice__detail span:nth-of-type(2) { padding-left: 5px; }
.fee_notice__detail::before { position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width: 100%; height: 1px; border-bottom: 2px dotted #333; content: ""; z-index: 0; }
@media screen and (min-width: 681px) {
	
}

.etc { font-size: 1.4rem; line-height: 1.75; }
.etc p:not(:first-of-type) { margin-top: 10px; }
@media screen and (min-width: 681px) {
	._tel { pointer-events: none; }
}


.regulation-wrap { height: 300px; overflow: scroll; border: 1px solid #ccc; padding: 15px 15px 20px; }
.regulation {  }
.regulation:not(:first-of-type) { margin-top: 23px; }
.regulation__ttl { font-size: 1.5rem; font-weight: 700; line-height: 1.4; }
.regulation__txt { margin-top: 12px; font-size: 1.2rem; line-height: 1.75; }
.regulation__list {  }
.regulation__list:not(:first-of-type) { margin-top: 13px; }
.regulation__list__ttl { font-size: 1.3rem; font-weight: 700; }


.regulation__list__cont { margin-top: 7px; font-size: 1.2rem; counter-reset: termite-counter; }
.regulation__list__cont ol { margin-top: 8px; }
.regulation__list__cont ol li { counter-increment: termite-counter; padding-left: 2.3em; text-indent: -2.3em; }
/*.regulation__list__cont ol li:not(:first-of-type) { margin-top: 5px; }*/
.regulation__list__cont ol li::before { content: counter(termite-counter) "）"; display: inline-block; min-width: 24px; padding: 2px; text-align: right; }
/*.regulation__list__cont ol li:nth-child(-n+9)::before { margin-left: 4px; }*/


.regulation__list__cont p {  }
@media screen and (min-width: 681px) {
	.regulation-wrap { height: 400px; padding: 25px 25px 30px;; }
}



.anc-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: -10px; }
.anc { position: relative; display: flex; justify-content: center; align-items: center; width: calc(50% - 5px); height: 40px; background: #4d9fa8; margin-bottom: 10px; padding-bottom: 2px; font-size: 1.4rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; }
.anc::before { 	position: absolute; right: 15px; top: 50%; transform: translateY(-80%) rotate(135deg); display: block; width: 6px; height: 6px; border-right: 1px solid #fff; border-top: 1px solid #fff; content: ""; }
@media screen and (min-width: 681px) {
	.anc { width: calc(25% - 10px); height: 50px; }
}

#size, #about,#fee, #regulation { margin-top: -30px; padding-top: 30px; }
